/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML/Any.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML/Any.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML/Dumper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML/Dumper.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML/Dumper/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML/Dumper/Base.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML/Error.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML/Error.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML/Loader.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML/Loader.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML/Loader/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML/Loader/Base.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML/Marshall.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML/Marshall.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML/Mo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML/Node.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML/Node.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML/Tag.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML/Tag.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML/Types.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/YAML/Types.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/YAML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/YAML::Any.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/YAML::Dumper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/YAML::Dumper::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/YAML::Error.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/YAML::Loader.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/YAML::Loader::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/YAML::Marshall.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/YAML::Node.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/YAML::Tag.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/YAML::Types.3
